Subject: "TLS authorization"

From: John Wyatt <[email-masked]>
Date: Wed, 11 Feb 2009 20:57:28 -0800 (PST)

Dear IETF

I read on the Free Software Foundation's website tonight on how you plan to recommend a communication protocol that has a patent on it. I believe this is a horrible idea as the world wide web was founded on patent free standards; the W3 continued existence is because the web standards body W3C refuses any technology with patents on it. As Bill Gates as said when Microsoft was young: “If people had understood how patents would be granted when most of today’s ideas were invented, and had taken out patents, the industry would be at a complete standstill today.” Giving RedPhone Security a monopoly on communication is unacceptable and hurts this economy in a time where it can't take another hit without falling. I ask that you please reject this standard; using patent free technology.

John Wyatt